input, select{ font-family:Arial, Helvetica, sans-serif;}

#wcsearch{ width:248px; border-left: solid 1px #878787; border-right: solid 1px #878787; border-bottom: solid 1px #878787; }
#wcsearch .home_fieldset {border:none; width:212px; padding:5px 5px 5px 5px; line-height:25px; height:130px; }

#wcsearch .home_fieldset td{font-size:13px;}

#wcsearch .home_fieldset div { padding:0px;}
#wcsearch .home_fieldset label{ width:75px; padding-right:5px; height:25px; line-height:25px; float:left; text-align:right; clear:both; padding-top:5px;}
#wcsearch .home_fieldset label.inline{clear:none; /*display:inline;*/ margin-right:5px; width:auto; text-align:left;}
#wcsearch .home_fieldset input[type="radio"]{ float:left; margin-right:5px; margin-top:4px;}
#wcsearch .home_fieldset input[type="text"], #wcsearch fieldset input[type="password"]{height:20px; float:left; margin:5px 0 0 0; width:135px; padding:0 0 0 3px; line-height:20px;}
#wcsearch .home_fieldset select{ width:142px; height:23px; margin:5px 0 0 0; float:left;}
#wcsearch a.advsearch{color:#535b65; font-size:11px; background: url(/home/image/icon/advsearch_icon.png) no-repeat; background-position:0 6px; padding:0 0 0 18px; float:left; text-align:left; width:60px;}
#wcsearch .search_button span {width:100px;}

.sub_menu{ width:1002px; text-align:center; padding:15px 0 0 0;}
.sub_menu a{ font-size:13px;}
.sub_menu2{ width:1002px; text-align:center; padding:0; }
.sub_menu2 a{ font-size:13px;}
.sub_menu3{ width:1002px; text-align:center; padding:0 0 10px 0; }
.sub_menu3 a{ font-size:13px;}
.sub_menu li{ padding:3px 15px 3px 15px; display:inline-block; list-style:none; text-align:center; }
.sub_menu2 li{ padding:3px 15px 3px 15px; display:inline-block; list-style:none; text-align:center; }
.sub_menu3 li{ padding:3px 15px 3px 15px; display:inline-block; list-style:none; text-align:center; }

.sub_menu_left_menu{ /*width:1002px;*/ text-align:center; padding:15px 0 0 0;}
.sub_menu_left_menu a{ font-size:13px;}
.sub_menu_left_menu2{ /*width:1002px;*/ text-align:center; padding:0; }
.sub_menu_left_menu2 a{ font-size:13px;}
.sub_menu_left_menu3{ /*width:1002px;*/ text-align:center; padding:0 0 10px 0; }
.sub_menu_left_menu3 a{ font-size:13px;}
.sub_menu_left_menu li{ padding:3px 15px 3px 15px; display:inline-block; list-style:none; text-align:center; }
.sub_menu_left_menu2 li{ padding:3px 15px 3px 15px; display:inline-block; list-style:none; text-align:center; }
.sub_menu_left_menu3 li{ padding:3px 15px 3px 15px; display:inline-block; list-style:none; text-align:center; }


.content_container_980{width:980px; text-align:left; padding:0 0 0 8px;}
.content_container{width:802px; text-align:left; padding:0 100px 0 100px;}
.title{ background: url(/home/image/button/titile_bg.gif) repeat-x left; color:#c13630; height:34px; width:792px; font-size:19px; font-weight:bold; /*font-family:Microsoft JhengHei;*/ font-family:Verdana, "細明體", Geneva, sans-serif; padding:18px 0 0 10px;}

.sub_menu_980{ background: url(/home/image/button/titile_bg.gif) repeat-x left; color:#000; height:38px; width:970px; font-size:12px; padding:18px 0 0 10px; margin:0 0 0 10px;  position:relative;}
.sub_menu_980.long{ background: transparent url("/home/image/button/titile_bg2.gif") repeat-x scroll left center; color: #000; height: 38px; width: 970px; font-size: 12px; padding: 9px 0px 17px 10px; margin: 15px 0px 15px 10px; position: relative; line-height: 25px;}
.sub_menu_980 input[type="radio"]{margin:3px 3px 0 10px; vertical-align:text-bottom; padding:0;}
.sub_menu_980 input[type="submit"]{ padding:1px 6px; margin:-1px 0 0 0;}
.sub_menu_980.long span.line2{ margin-left:215px;}

.content_container.new_ah ul.tabs{ margin:1px auto; padding:4px 0 2px 0; height:26px; text-align: center; border-bottom:2px solid #cc2e40; width:802px}
.content_container.new_ah ul.tabs li{ text-align:center; height:30px; line-height: 30px; margin:10px auto; display: inline; width:50%; }
/*.content_container.new_ah ul.tabs li:last-child {border-right:none;}*/
.content_container.new_ah ul.tabs li a span.tab1{ position: absolute; left: -9999px; margin:20px 0 0 0px; padding: 3px 3px 3px 3px; border-style:solid; border-color:black; border-width:1px; z-index: 6;}
.content_container.new_ah ul.tabs li a:hover span.tab1{ left:9%; background:#ffffff; margin:30px 0 0 0; background:#ffffff; z-index:6; width:230px; padding:10px; line-height:18px; text-align:left; color:#808080;}
.content_container.new_ah ul.tabs li a span.tab2{ position: absolute; left: -9999px; margin:20px 0 0 0px; padding: 3px 3px 3px 3px; border-style:solid; border-color:black; border-width:1px; z-index: 6;}
.content_container.new_ah ul.tabs li a:hover span.tab2{ left:36%; background:#ffffff; margin:30px 0 0 0; background:#ffffff; z-index:6; width:230px; padding:10px; line-height:18px; text-align:left; color:#808080;}

.content_container.new_ah ul.tabs li a{ color:#727272; padding:5px 140px;  border:1px solid #bebebe; border-bottom:none; text-decoration:none; font-size:13px; font-weight:bold}
.content_container.new_ah ul.tabs li a:hover{ color:#cc2e40; padding:5px 140px;  border:1px solid #bebebe; border-bottom:none;}
.content_container.new_ah ul.tabs li a.current{ color:#fff; background:url(/home/image/ah_tab_bg.gif); padding:5px 140px; border:1px solid #cc2e40;}
.content_container.new_ah ul.tabs li.active a{color:#fff; background:url(/home/image/ah_tab_bg.gif);  padding:5px 140px; border:1px solid #cc2e40;}
.content_container.new_ah table .more{ background-color:#b3b3b3; height:15px; text-align:center; padding:5px 0}
.content_container.new_ah table .more a{ color:#fff;}
.content_container.new_ah table .more a:hover{ color:#fff; text-decoration:none;}


.bar_content_red{ width:70px; padding:2px 2px 0 0; float:left; color:#990000; text-align:right; font-weight:bold;}
.bar_content{ width:70px; padding:2px 2px 0 0; float:left; color:#178801; text-align:right; font-weight:bold;}
.bar_chart_home{width:120px; float:left;}
.bar_chart{width:355px; float:left;}
.live_change_bar_content{ width:60px; padding:2px 2px 0 0; float:left; color:#178801; text-align:left; font-weight:bold;}
.live_change_bar_content.right{float:right; text-align:right;}
.right_bar{background-color:#990000; text-align:right; padding:0 10px 0 0;}
.left_bar{background-color:#178801; text-align:left; padding:0 0 0 10px;}


.live_change_bar_chart{max-width:150px; float:left; }
.live_change_bar_chart table{ padding:1px 0 0 0;}
.live_change_bar_chart.right{float:right;}

.live_change_stock a{ color:#FFF;}
.live_change_stock a:hover{ color:#FFF; text-decoration:underline;}

#tilte_sub_menu{ border-bottom:5px solid #d92b4b; width:802px; height:32px; margin:0 0 4px 0; padding:0px;}
#tilte_sub_menu ul{ padding:0; margin:0; list-style-type:none; height:32px; }
#tilte_sub_menu li { display:inline-block; margin:0 2px 0 1px; list-style:none; padding:0; height:32px;}
a.cbbc_delta{background:url(/home/image/button/cbbc_delta_button_on.png) bottom;background-repeat: no-repeat; display:block; margin:0px; padding:0px; height:32px;}
a.cbbc_delta:hover img{visibility:hidden;}
a.cbbc_delta2{background:url(/home/image/button/cbbc_delta_button_on2.png) bottom;background-repeat: no-repeat; display:inline-block; margin:0px; padding:0px; height:32px;}
a.cbbc_delta2:hover img{visibility:hidden;}
a.based_on_technical_indicators{background:url(/home/image/button/based_on_technical_indicators_button_on.png) bottom;background-repeat: no-repeat; display:block; margin:0px; padding:0px; height:32px;}
a.based_on_technical_indicators:hover img{visibility:hidden;}
a.based_on_technical_indicators2{background:url(/home/image/button/based_on_technical_indicators_button_on2.png) bottom;background-repeat: no-repeat; display:inline-block; margin:0px; padding:0px; height:32px;}
a.based_on_technical_indicators2:hover img{visibility:hidden;}
a.options_outstanding_distribution{background:url(/home/image/button/options_outstanding_distribution_button_on.png) bottom;background-repeat: no-repeat; display:block; margin:0px; padding:0px; height:32px}
a.options_outstanding_distribution:hover img{visibility:hidden;}
a.options_outstanding_distribution2{background:url(/home/image/button/options_outstanding_distribution_button_on2.png) bottom;background-repeat: no-repeat; display:inline-block; margin:0px; padding:0px; height:32px}
a.options_outstanding_distribution2:hover img{visibility:hidden;}
a.golden_ratio{background:url(/home/image/button/golden_ratio_button_on.png) bottom;background-repeat: no-repeat; display:block; margin:0px; padding:0px; height:32px;}
a.golden_ratio:hover img{visibility:hidden;}
a.golden_ratio2{background:url(/home/image/button/golden_ratio_button_on2.png) bottom;background-repeat: no-repeat; display:inline-block; margin:0px; padding:0px; height:32px;}
a.golden_ratio2:hover img{visibility:hidden;}

#menu2f380p0i1il{ display:none;}

.ie7_submit{ position:absolute; right:0; top:18px; padding:0 10px 0 0;}

.technical_indicators_content{ border:solid 3px #b3b3b3; width:772px; padding:0 15px 15px 10px;}

.cbbc_delta_content{ border:solid 3px #b3b3b3; width:772px; padding:20px 12px 20px 12px;}
.golden_ratio_content{ border:solid 3px #b3b3b3; width:772px; padding:20px 12px 20px 12px;}
.golden_ratio_chart{ float:left; position:relative;}
.golden_ratio_chartcontent{ float:left; position:relative;}
.golder_ratio_table{text-align:center; font-size:12px;}
.golder_ratio_table table td{text-align:center; font-size:12px;}
.golden_ratio_chartcontent input[type="text"]{ width:90px; text-align:center;}
.golden_ratio_disclaimer{ color:#787878; margin:20px 0 0 0; }

.home_hsi_chart{ margin:2px 0 0 0; border:1px solid #d6d6d4; width:357px;}
/*.home_hsi_chart_bar{ width:357px; height:46px; background:url(/home/image/button/home_hsi_chart_bar_bg.jpg) repeat-x left; text-align:center; padding:0; }*/
.home_hsi_chart_bar{ width:357px; height:46px; background:#e01c42; text-align:center; padding:0; }
.home_hsi_chart_bar_hsi{ font-family:Arial, Helvetica, sans-serif; font-size:30px; font-weight:bold; color:#FFF; float:left; margin-top:5px;}
.home_hsi_chart_bar_updonwn{ font-family:Arial, Helvetica, sans-serif; font-size:23px; font-weight:bold; color:#FFF; float:left; margin-top:6px;}

#newrecomm img{
	line-height:normal;
}
.recomm_top{
	background:url(/home/image/recomm_top.gif) no-repeat top left;
	width:212px;
	height:6px;
	line-height:normal;
}
.recomm_bottom{
	background:url(/home/image/recomm_bottom.gif) no-repeat top left;
	width:212px;
	height:6px;
	line-height:normal;
}
.recomm_middle{
	background:url(/home/image/recomm_middle.gif) repeat-y top left;
	width:206px;
	padding-left:6px;
	line-height:normal;
}
.recomm_middle_wrap{
	width:200px;
	line-height:normal;
}
.recomm_logo{
	background:#fff;
	line-height:normal;
}
.recomm_search_wrap{
	background:#dddddd;
	padding:0 2px;
	line-height:normal;
}
.recomm_search{
	background:#e01c42;
	padding:7px;
	line-height:normal;
}
.recomm_search #theAccordian {
}
.recomm_search #theAccordian select{
}
.recomm_search #theAccordian select span{
}
.recomm_list{
	background:#fcf6f6;
	border-collapse:collapse;
}
.recomm_list tr td{
	border:1px solid #dddddd;
}
.recomm_update{
	background:url(/home/image/button/cbbc_choice_new.jpg) no-repeat;
	height:33px;
	width:190px;
}
.recomm_update span{
	padding:3px 0 0 10px; 
	float:right;
}

.recomm_update_gb{
	background:url(/home/image/button/cbbc_choice_new_gb.jpg) no-repeat;
	height:33px;
	width:195px;
}
.recomm_update_gb span{
	padding:3px 0 0 10px; 
	float:right;
}

.recomm_update_e{
	background:url(/home/image/button/cbbc_choice_new_e.jpg) no-repeat;
	height:33px;
	width:195px;
}
.recomm_update_e span{
	padding:3px 0 0 10px; 
	float:right;
}

.home_index_chart_time{
	padding:3px;
}
.home_index_chart_time td{
	font-size:12px;
	color:#8b8b8b;
}
.home_focus{
	width:350px;
	height:270px;
	margin: 0 auto;
}
.home_focus_tl{
	background:url(/home/image/tl_home_focus_tl_new.gif);
	width:350px;
	height:28px;
	text-align:right;
}
.home_focus_tl_c{
	background:url(/home/image/tl_home_focus_tl_new.gif);
	width:350px;
	height:28px;
	text-align:right;
}
.home_focus_tl_e{
	background:url(/home/image/tl_home_focus_tl_new_e.gif);
	width:350px;
	height:28px;
	text-align:right;
}
.home_focus_tl_gb{
	background:url(/home/image/tl_home_focus_tl_new_gb.gif);
	width:350px;
	height:28px;
	text-align:right;
}
.home_focus_time{
	color:#fff;
	padding-top:6px;
	padding-right:5px;
}
.home_focus_content{
	border: solid #d1d1d1;
	border-width:0 1px 1px 1px;
	width:348px;
	height:243px;
	background:#f2f2f2;
	overflow-y:scroll;
}
.home_focus_content_inside{
	padding:8px;
	text-align:justify;
}

.home_focus_content_inside ul li{ margin:0 0 10px 0;}

.home_focus_content_inside p{
	margin:0 0 1em 0;
}
.tablescroll{
	overflow-y:scroll;
	overflow-x:hidden;
	height:450px;
}
.bar_none .left_bar, .bar_none .right_bar{
	background-color:transparent;
}

#newrecomm {
	position:absolute;
}


/*menu*/
td#menu2f380p1i0im:hover, td#menu2f380p1i1im:hover, td#menu2f380p1i2im:hover, td#menu2f380p1i3im:hover, td#menu2f380p1i4im:hover, td#menu2f380p1i5im:hover, td#menu2f380p2i0im:hover, td#menu2f380p2i1im:hover, td#menu2f380p2i2im:hover, td#menu2f380p2i3im:hover, td#menu2f380p2i4im:hover, td#menu2f380p2i5im:hover, td#menu2f380p3i0im:hover, td#menu2f380p3i1im:hover, td#menu2f380p3i2im:hover, td#menu2f380p3i3im:hover, td#menu2f380p3i4im:hover, td#menu2f380p3i5im:hover, td#menu2f380p3i6im:hover, td#menu2f380p3i7im:hover, td#menu2f380p3i8im:hover, td#menu2f380p4i0im:hover, td#menu2f380p4i1im:hover, td#menu2f380p4i2im:hover, td#menu2f380p4i3im:hover, td#menu2f380p4i3im:hover, td#menu2f380p5i0im:hover, td#menu2f380p5i1im:hover, td#menu2f380p5i2im:hover, 
td#menu2f380p5i3im:hover, td#menu2f380p5i4im:hover, td#menu2f380p5i5im:hover, td#menu2f380p5i6im:hover{
	text-decoration:underline !important;
}

td#menu2f380p6i0im:hover, td#menu2f380p6i1im:hover, td#menu2f380p6i2im:hover, td#menu2f380p6i3im:hover, td#menu2f380p6i4im:hover, td#menu2f380p6i5im:hover, td#menu2f380p7i0im:hover, td#menu2f380p7i1im:hover, td#menu2f380p7i2im:hover, td#menu2f380p7i3im:hover, td#menu2f380p7i4im:hover, td#menu2f380p8i0im:hover, td#menu2f380p8i1im:hover, td#menu2f380p8i2im:hover, td#menu2f380p8i3im:hover, td#menu2f380p8i4im:hover, td#menu2f380p8i5im:hover, td#menu2f380p8i6im:hover, td#menu2f380p9i0im:hover, td#menu2f380p9i1im:hover, td#menu2f380p9i2im:hover, td#menu2f380p9i3im:hover, td#menu2f380p9i4im:hover, td#menu2f380p9i5im:hover, td#menu2f380p9i6im:hover, td#menu2f380p9i7im:hover, td#menu2f380p9i8im:hover, td#menu2f380p9i9im:hover, td#menu2f380p10i0im:hover, td#menu2f380p11i0im:hover, td#menu2f380p11i1im:hover, td#menu2f380p11i2im:hover {
	text-decoration:underline !important;
}


td#menu2f380p0i3im:hover, td#menu2f380p0i4im:hover, td#menu2f380p0i5im:hover, td#menu2f380p0i6im:hover, td#menu2f380p0i7im:hover, td#menu2f380p0i8im:hover, td#menu2f380p0i9im:hover, td#menu2f380p0i10im:hover, td#menu2f380p0i11im:hover, td#menu2f380p0i14im:hover, td#menu2f380p0i15im:hover, td#menu2f380p0i16im:hover, td#menu2f380p0i17im:hover, td#menu2f380p0i18im:hover, td#menu2f380p0i19im:hover, td#menu2f380p0i20im:hover, td#menu2f380p0i21im:hover, td#menu2f380p0i22im:hover, td#menu2f380p2i5im:hover, td#menu2f380p2i7im:hover, td#menu2f380p2i8im:hover, td#menu2f380p4i4im:hover, td#menu2f380p4i5im:hover, td#menu2f380p4i6im:hover, td#menu2f380p7i5im:hover, td#menu2f380p7i6im:hover, td#menu2f380p7i7im:hover, td#menu2f380p7i8im:hover, td#menu2f380p7i9im:hover, td#menu2f380p6i6im:hover  {
	text-decoration:underline !important;
}


#realtime tbody tr th {
text-align: center;
font-weight: bold;
color:#0000000!important;
font-size: 15px;
padding: 5px;
}


#rtlastupdate {
font-weight: normal;
text-align: right;
color: #666;
font-size: 11px;
padding: 5px;
border-bottom: #878787 solid 1px;
}

.pricedown {
color: #e60028;
}



/*------new cbbc banner------*/
.new_pick_cbbc_border{
	width: 230px;
	border-left: #878787 solid 1px;
	border-right: #878787 solid 1px;
	border-bottom: #878787 solid 1px;
	padding:0 9px;
	margin-bottom:6px;
}
.new_pick_cbbc_border ul#slider{
	margin:0;
}
.new_pick_cbbc_border .menu_select{
	padding:10px 0;
}
.new_pick_cbbc_border .icon_a{
	float:left;
	display:none;
}
.new_pick_cbbc_border .icon_b{
	float:right;	
	display:none;
}
.new_pick_cbbc_border .st_result, .new_pick_cbbc_border .nd_result{
	border-top:1px #000 dashed;
}
.new_pick_cbbc_border .nd_result.invisible{
	display:none;
}
.new_pick_cbbc_border .menu_select select{
	width: 162px;
	height: 23px;
	margin: 0 0 0 5px;
}
.new_pick_cbbc_border .menu_select.en select{
	width: 155px;
}
.new_pick_cbbc_border .cbbc_banner_timer{
	font-weight: normal;
	text-align: right;
	color: #666;
	font-size: 11px;
	padding: 0 0 3px 5px;
}
.new_pick_cbbc_border .picked_code{
	margin:5px 0 5px 6px;
	padding-top:31px;
}
.new_pick_cbbc_border .picked_code .left{
	float:left;
	width: 49%;
}
.new_pick_cbbc_border .picked_code .left span.price_nc{
	font-weight:bold;
	margin-bottom:3px;
}	
.new_pick_cbbc_border .picked_code .left span,
.new_pick_cbbc_border .picked_code .right span{
	display:block;
}
.new_pick_cbbc_border .picked_code .right{
	float:right;
	width: 51%;
}



#sg_home_banner{ width:350px; height:270px;}
#sg_home_banner .home_banner{display: none;}
#sg_home_banner .pic{ width:350px; height:270px; background:url(/home/image/bg_home_banner_pic.jpg) no-repeat;}
#sg_home_banner .pic .home_title{ color:#FFF; font-size:40px; text-align:center; line-height:50px; padding-top:10px; font-family: Arial, Helvetica, "Microsoft JhengHei", Verdana, sans-serif; font-weight:bold;}
#sg_home_banner .warrant{ width:350px; height:270px; background:url(/home/image/bg_home_banner.jpg) no-repeat;}
#sg_home_banner .warrant ul{ list-style-type:none; margin:0; padding:0; }
#sg_home_banner .warrant li{ font-family: Arial, Helvetica, "Microsoft JhengHei", Verdana, sans-serif; }
#sg_home_banner .warrant li.st{ padding:16px 16px 5px 16px; height:114px; background:url(/home/image/bg_warrant.gif) no-repeat center 16px;}
#sg_home_banner .warrant li.nd{ padding:5px 16px 16px 16px; height:114px; background:url(/home/image/bg_warrant.gif) no-repeat center 5px ;}
#sg_home_banner .warrant li h1{ margin:5px 0 0 10px; padding:0; font-size:38px; line-height:42px;}
#sg_home_banner .warrant li h1 span{ font-size:24px;}
#sg_home_banner .warrant li div{ color:#580f1a; margin:0 0 0 10px; font-size:20px; font-weight:bold; font-family: Arial, Helvetica, "Microsoft JhengHei", Verdana, sans-serif; line-height: 26px;}



/*video*/
#home_video{
}
#home_video .left_nav{
	width:728px;
	background:#fff;
	color:#00000;
}
#home_video .left_nav .tl{
	margin-bottom:3px;
}
#home_video .left_nav .left_text{
	text-align:left;
	font-size:18px;
	font-weight:bold;
	font-family: arial;
	line-height:32px;
	float:left;
	font-family: Microsoft JhengHei;
}
#home_video .left_nav .left_text span{
	color:#e01c44;
	float:left;
	margin-right:10px;
}
#home_video .left_nav .right_logo{
	float:right;
}
#home_video .left_nav .right_logo img{
}
#home_video .left_nav .right_logo center{
	padding: 0 5px 0 5px;
}
#home_video .left_nav .right_logo ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
#home_video .left_nav .right_logo li{
	float:left;
	margin:0;
	padding: 3px 0 0 6px;
}
#home_video .left_nav .left_table{
	text-align:left;
	font-size:22px;
	padding: 5px 10px;
	display: block;	
	font-weight:bold;
	font-family: arial;
	border:1px solid #cccccc;
	background:#ededed;
	overflow:hidden;
	white-space: nowrap;
	font-family: Microsoft JhengHei;
	line-height:26px;
}
#home_video .left_nav .left_table span{
	padding-right:30px;
}
#home_video .left_nav .left_text_footer{
	float:left;
	text-align:left;
	font-size:11px;
	padding-top: 5px;
	padding-bottom:10px;	
	color:#666666;
}
#home_video .left_nav .right_text_footer{
	float:right;
	text-align:right;
	font-size:11px;
	padding-top: 5px;
	padding-bottom:10px;
	color:#666666;
}
#home_video .left_nav_2{
	width:728px;
	background:#fff;
	margin-top:5px;
}
#home_video .nav_2_table{
	padding:25px 10px 10px 10px;
	margin-top: 4px;
	border:1px solid #d1d1d1;
	background:url(/home/image/bg_video_border_red.gif) repeat-x top;
	margin-bottom:10px;
}
#home_video .nav_2_text{
	font-weight: bold;
	line-height: 22px;
	display: block;
	font-size:18px;
	font-family: Microsoft JhengHei;
}
#home_video .nav_2_img{
	float:left;
	padding-top: 15px;
}
#home_video .nav_2b_img{
	float:left;
	padding-top: 15px;
}
#home_video .nav_2_img_right{
	float:left;
	margin-left: 140px;
	padding-top: 15px;
}
#home_video .nav_2_left_name{
	float: left;
	font-weight: bold;
	font-size: 13px;
	margin: 25px 10px 20px 10px;
	width: 165px;
	font-family: Microsoft JhengHei;
}
#home_video .nav_2_left_name font{
	font-size:19px;
	color:#e01c44;
	font-weight:bold;
	line-height:30px;
}
#home_video .nav_2b_name font{
	font-size:19px;
	color:#e01c44;
	font-weight:bold;
	line-height:30px;
}
#home_video .nav_2_right_name{
	float: left;
	font-weight: bold;
	font-size: 13px;
	margin: 25px 10px 20px 10px;
	width: 165px;
	font-family: Microsoft JhengHei;
}
#home_video .nav_2_right_name font{
	font-size:19px;
	color:#e01c44;
	font-weight:bold;
	margin-bottom:5px;
	line-height:30px;
}
#home_video .nav_2b_name{
	float: left;
	font-weight: bold;
	font-size: 13px;
	margin: 25px 10px 20px 10px;
	width: 135px;
	font-family: Microsoft JhengHei;
}
#home_video .nav_3_table{
	padding:25px 10px 10px 10px;
	margin-top: 4px;
	border:1px solid #d1d1d1;
	background:url(/home/image/bg_video_border_red.gif) repeat-x top;
	margin-bottom:10px;
}
#home_video .nav_3_img{
	float:left;
	padding-left: 0;
	padding-top: 5px;
}
#home_video .nav_3_left_namebox{
	float:left;
	width:25%;
	margin-bottom:20px;
}






#home_video .nav_3_right_namebox{
	float:right;
	width:auto;
	margin-bottom:20px;
}

#home_video .nav_3_right_namebox .nav_3_left_name{
	font-weight: bold;
	font-size: 13px;
	float:left;
	font-family: Microsoft JhengHei;
}

#home_video .nav_3_right_namebox font {
	font-size: 19px;
	color: #e01c44;
	font-weight: bold;
	line-height:22px;
}







#home_video .nav_3_left_namebox .nav_3_left_name{
	font-weight: bold;
	font-size: 13px;
	float:left;
	font-family: Microsoft JhengHei;
}
#home_video .nav_3_left_namebox font {
	font-size: 19px;
	color: #e01c44;
	font-weight: bold;
	line-height:22px;
}
#home_video .nav_3_right_textbox{
	float:right;	
	font-weight: bold;
	font-size: 15px;
	width:75%;
	font-family: Microsoft JhengHei;
	line-height:22px;
}
#home_video .nav_3_right_textbox font{
	font-size:19px;
	color:#e01c44;
	font-weight:bold;
	line-height:22px;
}
#home_video .nav_3_right_textbox ol{
	padding-left: 4%;
}
#home_video .nav_3_right_textbox li{
	margin:0;
	padding:0;
}





#home_video .nav_3_left_textbox{
	float:left;	
	font-weight: bold;
	font-size: 15px;
	width:75%;
	font-family: Microsoft JhengHei;
	line-height:22px;
}
#home_video .nav_3_left_textbox font{
	font-size:19px;
	color:#e01c44;
	font-weight:bold;
	line-height:22px;
}
#home_video .nav_3_left_textbox ol{
	padding-left: 4%;
}
#home_video .nav_3_left_textbox li{
	margin:0;
	padding:0;
}






#home_video .nav_3_right_line{
	border-bottom:1px dotted #9a9a9a;
	width:100%;
	float:left;	
	margin-bottom: 3px;
}

#home_video .left_nav_imgbox{
	/*margin-bottom: 10px;*/
	background:url(/home/image/bg_tl_video_searc.jpg) no-repeat right;
}
#home_video .left_nav_imgbox_l{
	padding:0;
	float:left;
}
#home_video .left_nav_imgbox_r{
	float:right;
	
}
#home_video .left_nav_imgbox_r_text{
	font-weight: bold;
	line-height:34px;
	padding-right:5px;
	font-size:15px;
	font-family: Microsoft JhengHei;
}
#home_video .left_nav_imgbox_r_text input{
	width:120px;	
	margin: 0 9px;
}
#home_video .left_nav_imgbox_r_text button{
	margin: 0 1px;
	line-height:normal;
}

.clear{
    clear: both;
}
#home_video iframe.inside{
	/*margin-top:6px;*/
	width: 580px;
	height: 327px;
}
#home_video iframe{
	/*margin-top:6px;*/
	width: 728px;
	height: 409px;
}



#video_frame{
	width: 724px;
	border: 2px solid #ccc;
	margin-top:6px;
}
#video_frame .movie{
	width:580px;
	height:325px;
	float:left;
}
#video_frame .movie_menu{
	width:144px;
	float:right;
	height:327px;
	overflow-y:scroll;
	overflow-x:hidden;
}
#video_frame .movie_menu ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
#video_frame .movie_menu li{
	background:url(/home/image/bg_movie_menu.jpg) no-repeat #dcdcdc;
}
#video_frame .movie_menu li .movie_table{
	display: table-cell;
	vertical-align:middle;
}
#video_frame .movie_menu li a{
	display:table;
	color:#000;
	width:125px;
	height:82px;
	text-decoration:none;
}
#video_frame .movie_menu li a:hover{
	text-decoration:underline;
}
#video_frame .movie_menu li .date{
	margin-left:38px;
	font-size: 15px;
	font-weight: bold;
	color:#930706;
	font-family:Arial, Helvetica, sans-serif;
}
#video_frame .movie_menu li .text{
	margin-left:38px;
	font-size:12px;
	font-weight:bold;
}
#video_frame .movie_menu li.current{
	background:url(/home/image/bg_movie_menu_on.jpg) no-repeat #e50027;
}
#video_frame .movie_menu li.current .date{
	color:#FFF;
}
 

.set_padding{ padding: 10px 0 0 20px; }

.set_width2{ width: 45% !important}
.set_width{width: 100% !important}

.text_bold{font-size: 16px !important; font-weight: bold;}